<?php
$lang = array (

	// controllers/mysettings
	'c_myset_export_mypwd'			=> 'Meine Passwörter expotieren',
	'c_myset_export_no_pwd'			=> "Sie haben keine Passwörter im Bereich Meine Passwörter.", // "You don't have any passwords in My Passwords section.",
	'c_myset_return'				=> 'Zurück zu Meine Einstelungen', //'Return to My Settings',

	'c_myset_import_mypwd'			=> 'Meine Passwörter importieren',
	'c_myset_import_mypwd_log'		=> 'Meine Passwörter Log importieren',
	'c_myset_import_mypwd_log_id_ko' => 'Log ID wurde nicht gefunden oder hat keine Einträge.', // 'Log ID not found or it has no entries.',

	'c_myset_import_folder_missing'	=> 'Der Import Ordner fehlt.', // 'The import folder is missing.',
	'c_myset_import_folder_desc'	=> 'Um Passwörter zu importieren muss der folgende Ordner vorhanden und <strong>schreibbar</strong> sein', // 'To import passwords the following folder must exist and <strong>it must be writable</strong>',
	'c_myset_import_folder_create'	=> 'Bitte erstellen sie den Import Ordner manuell, machen Sie ihn schreibbar und wiederholen Sie den Import Vorgang erneut.', // 'Please manually create the import folder, set it writable and execute the import procedure again.',
	'c_myset_export_import_help'	=> 'Hilfe beim importieren/exportieren von Meine Passwörter', // 'Help on exporting/importing My Passwords',
	'c_myset_import_folder_not_writable' => 'Der Import Ordner ist nicht schreibbar', // 'The import folder is not writable.',
	'c_myset_import_folder_writable_desc' => 'Um Passwörter zu importieren muss der Import Ordner schreibbar sein und Ihr Webbrowser sollte darin Dateien erstellen können.', // 'To import passwords the import folder must be writable, your webserver should be able to create files in it.',
	'c_myset_import_folder_set_writable' => 'Bitte setzen Sie ihn schreibbar und wiederholen Sie den Import Vorgang', // 'Please set it writable and execute the import procedure again.',

	'c_myset_incorrect_verification' => 'Verfizierung fehlerhaft', // 'Incorrect verificaton.',
	'c_myset_incorrect_pwd'			=> 'Ihr Passwort ist nicht korrekt.', // 'Your Password is not correct.',
	'c_myset_verification'			=> 'Verifizierung', // 'Verification',
	'c_myset_delete_all_mypwd'		=> 'Alle meine Passwörter löschen', // 'Delete All My Passwords',
	'c_myset_delete_all_mypwd_done'	=> 'Alle ihrer Passwörter wurden gelöscht.', // 'All My Passwords have been deleted.',
	'c_myset_delete_all_mypwd_error' => 'Beim löschen Ihrer Passwörter ist ein Fehler aufgetreten', // 'There has been an error deleting all My Passwords',
	'c_myset_delete_all_mypwd_csrf_error' => 'Beim löschen ihrer Passwörter ist ein CSRF Fehler aufgetreten. Bitte veruschen Sie es erneut.', // 'There has been a CSRF error deleting all My Passwords. Please try again.',

	// views/my_settings
	'v_myset_my_account'			=> 'Mein Account', // 'My Account',	// = v_users_my_account
 	'v_myset_my_settings'			=> 'Meine Einstellungen',	// = v_users_my_settings
 	'v_myset_my_passwords'			=> 'Meine Passwörter',	// = v_users_my_passwords

 	'v_myset_export_all_mypwd'		=> 'Alle meine Passwörter exportieren (direkter Export)', // 'Export All My Passwords (direct export)',

 	'v_myset_del_mypwd_confirm'		=> 'Wollen Sie alle Ihre Passwörter löschen?',
 	'v_myset_del_mypwd_warning'		=> 'Warnung: Dieser Vorgang kann nicht rückgängig gemacht werden.',
 	'v_myset_del_mypwd_enter_delete' => 'Geben Sie DELETE ein',
 	'v_myset_enter_pwd'				=> 'Geben Sie ihr Passwort ein',

 	'v_myset_import_outcome'		=> 'Der Import Prozess wurde mit folgendem Ergebnis beendet', //'The import process has finished with the following outcome',
 	'v_myset_import_num_imported' 	=> 'Anzahl der importierten Passwörter', // 'Number of my passwords imported',
 	'v_myset_import_log_id' 		=> 'Der Import wurde mit ID geloggt', // 'The import has been logged with ID',
 	'v_myset_import_download_log' 	=> 'Import Log herunterladen', // 'Download import log',
 	'v_myset_import_file_deleted' 	=> 'Die hochgeladene Datei wurde aus Sicherheitsgründen aus dem Import Ordner gelöscht.', // 'For security reasons, the uploaded file has been deleted from the import folder.',
 	'v_myset_import_file_not_deleted' => "Es war nicht möglich, die hochgeladene Datei aus dem Import Ordner zu löschen. Aus Sicherheitsgründen empfehlen wir, die Datei manuell zu löschen.", // "It hasn't been possible to delete the uploaded file from the import folder. For security reasons it's advised that you delete it manually.",

 	'v_myset_import_select_file'	=> 'Wählen Sie die Datei mit den Passworteinträgen aus um sie in Meine Passwörter zu importieren (CSV Erweiterung)', // 'Select the file that contains the password entries to import to My Passwords (CSV extension)',
 	'v_myset_upload_import'			=> 'Hochladen und Importieren', // 'Upload and Import',
 	'v_myset_export_import_full_help' => 'Hilfe zum Import von Passwörtern lesen', // 'Read the full help on importing my password entries',
 	'v_myset_import_explain'		=> "Wenn Sie auf 'Hochladen und Importieren' klicken, wird die ausgewählte Date in den Import Ordner hochgeladen und der Import Vorgang durchgeführt. Wenn der Vorgang beendet ist, werden Sie zu dem Importergebnis weitergeleitet.", // "When you click 'Upload and Import', the selected file will be uploaded to the import folder and the import process will be executed. When it's over you'll be taken to another screen with the import results.",
										
 	'v_myset_import_d1'				=> 'Die Datei muss eine CSV (kommagetrennte Werte) mit folgenden Eigenschaften sein', // 'This file must be a CSV (Comma-separated values) file with the following properties',
 	'v_myset_import_d2'				=> 'Jeder Wert muss in Anführungszeichen (") stehen und durch ein Komma (,) getrennt sein.', // 'Each value must be enclosed in double quotes (") and separated by a comma (,).',
 	'v_myset_import_d3'				=> 'Die Datei muss UTF-8 kodiert sein.', // 'The file must be UTF-8 encoded.',
 	'v_myset_import_d4'				=> 'Jede Zeile der Datei muss einen Passworteintrag mit folgenden Feldern enthalten', // 'Each line on the file must be a password entry with the following fields',
 	'v_myset_import_d5'				=> 'Passwortname', // 'Password name',
 	'v_myset_import_d6'				=> 'Optional: Zugriffsinformationen (unverschlüsselt)', // 'Optional: Access information (unencrypted)',
 	'v_myset_import_d7'				=> 'Optional: Benutzername (unverschlüsselt)', // 'Optional: Username (unencrypted)',
 	'v_myset_import_d8'				=> 'Optional: E-Mail (unverschlüsselt)', // 'Optional: E-mail (unencrypted)',
 	'v_myset_import_d9'				=> 'Optional: Passwort (unverschlüsselt)', // 'Optional: Password (unencrypted)',
 	'v_myset_import_d10'			=> 'Optional: Notizen', // 'Optional: Notes',
 	'v_myset_import_d11'			=> 'Optional: Tags (kommagetrennt)', // 'Optional: Tags (separated by comma)',
 	'v_myset_import_d12'			=> 'Die Dateiendung muss csv sein.', // 'The file extension must be csv.',

 	// v12
 	'c_set_import_csrf_error'		=> 'Beim Importieren von Passwörtern ist ein CSRF-Fehler aufgetreten.',

 	// v15
 	'v_myset_trash_mypwd_confirm'	=> 'Alle Passwörter in Meine Passwörter in den Papierkorb verschieben?',
	'c_myset_trash_all_mypwd_done'	=> 'Alle Passwörter in Meine Passwörter wurden in den Papierkorb verschoben.',

	'c_myset_empty_my_trash'		=> 'Mein Papierkorb leeren',
	'c_myset_trash_bin_already_empty' => 'Mein Papierkorb ist bereits leer.',
	'v_myset_empty_trash_confirm'	=> 'Mein Papierkorb leeren (alle enthaltenen Passwörter dauerhaft löschen)?',
	'c_myset_empty_trash_error'		=> 'Fehler beim Leeren von Mein Papierkorb',
	'c_myset_empty_my_trash_done'	=> 'Mein Papierkorb wurde geleert.',
	'c_myset_empty_trash_csrf_error' => 'CSRF-Fehler beim Leeren von Mein Papierkorb. Bitte erneut versuchen.',

	// v20
	'v_help_imp_optional'			=> 'Optional', // =help_lang
	'v_help_exp_cfnames'			=> 'Benutzerdefinierte Felder Namen (kommagetrennt)', // =help_lang
	'v_help_exp_cf1'				=> 'Benutzerdefiniertes Feld 1 (unverschlüsselt)', // =help_lang
	'v_help_exp_cf10'				=> 'Benutzerdefiniertes Feld 10 (unverschlüsselt)', // =help_lang

);
